Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000880KdenliveFile Loadingpublic2009-05-30 04:332009-07-01 21:55
Reportergsking1 
Assigned Toadministrator 
PrioritynormalSeveritycrashReproducibilityunable to reproduce
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000880: Crash while closing one project and opening another
DescriptionCrash while closing one project and opening another. Using latest mlt git and kdenlive svn.

Application: Kdenlive (kdenlive), signal SIGSEGV
[Current thread is 0 (LWP 19821)]

Thread 3 (Thread 0xae6e4b90 (LWP 19852)):
#0 0xb803c424 in __kernel_vsyscall ()
#1 0xb65ec412 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
0000002 0xb66f3344 in pthread_cond_timedwait () from /lib/tls/i686/cmov/libc.so.6
0000003 0xb802fe29 in mlt_consumer_get_frame (this=0xac510b88) at mlt_consumer.c:498
0000004 0xb80300b0 in mlt_consumer_rt_frame (this=0xac510b88) at mlt_consumer.c:896
0000005 0xb5999e6a in consumer_thread (arg=0xac510b88) at consumer_sdl_still.c:562
0000006 0xb65e84ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
0000007 0xb66e449e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 2 (Thread 0xadee3b90 (LWP 19853)):
#0 0xb803c424 in __kernel_vsyscall ()
#1 0xb65ec0e5 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
0000002 0xb66f32ed in pthread_cond_wait () from /lib/tls/i686/cmov/libc.so.6
0000003 0xb59994fc in consumer_thread (arg=0xac516208) at consumer_sdl_preview.c:381
0000004 0xb65e84ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
0000005 0xb66e449e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 1 (Thread 0xb5c5b920 (LWP 19821)):
[KCrash Handler]
0000006 0xb7e7de95 in KXErrorHandler::handle () from /usr/lib/libkdeui.so.5
0000007 0xb7e7dfa5 in KXErrorHandler::handler_wrapper () from /usr/lib/libkdeui.so.5
0000008 0xb63eedb9 in _XError () from /usr/lib/libX11.so.6
0000009 0xb63f6638 in ?? () from /usr/lib/libX11.so.6
0000010 0xb63f70e5 in _XEventsQueued () from /usr/lib/libX11.so.6
0000011 0xb63f7179 in _XFlush () from /usr/lib/libX11.so.6
0000012 0xb636aab0 in XRenderComposite () from /usr/lib/libXrender.so.1
0000013 0xb6bf498f in ?? () from /usr/lib/libQtGui.so.4
0000014 0xb6bf5dc8 in ?? () from /usr/lib/libQtGui.so.4
0000015 0xb6b134c8 in ?? () from /usr/lib/libQtGui.so.4
0000016 0xb6b135ab in ?? () from /usr/lib/libQtGui.so.4
0000017 0xb6b1f76d in QPainter::drawRects () from /usr/lib/libQtGui.so.4
0000018 0xb6b1fadf in QPainter::fillRect () from /usr/lib/libQtGui.so.4
0000019 0xb596f1d6 in ?? () from /usr/lib/kde4/plugins/styles/oxygen.so
0000020 0xb7dfc262 in KStyle::drawPrimitive () from /usr/lib/libkdeui.so.5
0000021 0xb6f9dbd3 in QTreeView::drawBranches () from /usr/lib/libQtGui.so.4
0000022 0xb6fa02fc in QTreeView::drawRow () from /usr/lib/libQtGui.so.4
0000023 0xb6fa7f67 in QTreeView::drawTree () from /usr/lib/libQtGui.so.4
0000024 0xb6fa8864 in QTreeView::paintEvent () from /usr/lib/libQtGui.so.4
0000025 0xb6a4091e in QWidget::event () from /usr/lib/libQtGui.so.4
0000026 0xb6e1a993 in QFrame::event () from /usr/lib/libQtGui.so.4
0000027 0xb6eba94f in QAbstractScrollArea::viewportEvent () from /usr/lib/libQtGui.so.4
0000028 0xb6f6c647 in QAbstractItemView::viewportEvent () from /usr/lib/libQtGui.so.4
0000029 0xb6fa70c4 in QTreeView::viewportEvent () from /usr/lib/libQtGui.so.4
0000030 0xb6ebcf55 in ?? () from /usr/lib/libQtGui.so.4
0000031 0xb7436c5a in QCoreApplicationPrivate::sendThroughObjectEventFilters () from /usr/lib/libQtCore.so.4
0000032 0xb69e9e7a in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000033 0xb69f2282 in QApplication::notify () from /usr/lib/libQtGui.so.4
0000034 0xb7de2e5d in KApplication::notify () from /usr/lib/libkdeui.so.5
0000035 0xb7437a3b in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000036 0xb69f4fee in QCoreApplication::sendSpontaneousEvent () from /usr/lib/libQtGui.so.4
0000037 0xb6a48719 in QWidgetPrivate::drawWidget () from /usr/lib/libQtGui.so.4
0000038 0xb6c04fc5 in ?? () from /usr/lib/libQtGui.so.4
0000039 0xb6a38bb6 in QWidgetPrivate::syncBackingStore () from /usr/lib/libQtGui.so.4
0000040 0xb6a40d85 in QWidget::event () from /usr/lib/libQtGui.so.4
0000041 0xb6e380d7 in QMainWindow::event () from /usr/lib/libQtGui.so.4
0000042 0xb7ec6a67 in KMainWindow::event () from /usr/lib/libkdeui.so.5
0000043 0xb7f0b84c in KXmlGuiWindow::event () from /usr/lib/libkdeui.so.5
0000044 0xb69e9e9c in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000045 0xb69f2282 in QApplication::notify () from /usr/lib/libQtGui.so.4
0000046 0xb7de2e5d in KApplication::notify () from /usr/lib/libkdeui.so.5
0000047 0xb7437a3b in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000048 0xb7438695 in QCoreApplicationPrivate::sendPostedEvents () from /usr/lib/libQtCore.so.4
0000049 0xb743888d in QCoreApplication::sendPostedEvents () from /usr/lib/libQtCore.so.4
0000050 0xb74637ef in ?? () from /usr/lib/libQtCore.so.4
0000051 0xb5fc1b88 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
0000052 0xb5fc50eb in ?? () from /usr/lib/libglib-2.0.so.0
0000053 0xb5fc5268 in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
0000054 0xb7463438 in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
0000055 0xb6a8b365 in ?? () from /usr/lib/libQtGui.so.4
0000056 0xb743606a in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
0000057 0xb74364aa in QEventLoop::exec () from /usr/lib/libQtCore.so.4
#58 0xb6f04403 in QDialog::exec () from /usr/lib/libQtGui.so.4
0000059 0xb7d5f124 in KMessageBox::createKMessageBox () from /usr/lib/libkdeui.so.5
0000060 0xb7d604a1 in KMessageBox::createKMessageBox () from /usr/lib/libkdeui.so.5
0000061 0xb7d631ff in KMessageBox::warningYesNoCancelListWId () from /usr/lib/libkdeui.so.5
0000062 0xb7d633dd in KMessageBox::warningYesNoCancelList () from /usr/lib/libkdeui.so.5
0000063 0xb7d63464 in KMessageBox::warningYesNoCancel () from /usr/lib/libkdeui.so.5
0000064 0x08086e11 in MainWindow::closeCurrentDocument (this=0x9f70ce0) at /home/gsking/programs/src/svn/kdenlive/kdenlive/src/mainwindow.cpp:1257
0000065 0x08087664 in MainWindow::openFile (this=0x9f70ce0, url=@0xbfb585c0) at /home/gsking/programs/src/svn/kdenlive/kdenlive/src/mainwindow.cpp:1395
0000066 0x080877b9 in MainWindow::openFile (this=0x9f70ce0) at /home/gsking/programs/src/svn/kdenlive/kdenlive/src/mainwindow.cpp:1347
0000067 0x08091054 in MainWindow::qt_metacall (this=0x9f70ce0, _c=QMetaObject::InvokeMetaMethod, _id=10, _a=0xbfb5873c)
    at /home/gsking/programs/src/svn/kdenlive/kdenlive/build/src/cmake_bindir/mainwindow.moc:266
0000068 0xb744dca8 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000069 0xb744e0e0 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000070 0xb69e3891 in QAction::triggered () from /usr/lib/libQtGui.so.4
0000071 0xb69e4e0f in QAction::activate () from /usr/lib/libQtGui.so.4
0000072 0xb6eb4322 in QToolButton::nextCheckState () from /usr/lib/libQtGui.so.4
0000073 0xb6dcccd3 in ?? () from /usr/lib/libQtGui.so.4
0000074 0xb6dccfa6 in QAbstractButton::mouseReleaseEvent () from /usr/lib/libQtGui.so.4
0000075 0xb6eb481c in QToolButton::mouseReleaseEvent () from /usr/lib/libQtGui.so.4
0000076 0xb6a40b43 in QWidget::event () from /usr/lib/libQtGui.so.4
0000077 0xb6dcaf5e in QAbstractButton::event () from /usr/lib/libQtGui.so.4
0000078 0xb6eb724a in QToolButton::event () from /usr/lib/libQtGui.so.4
0000079 0xb69e9e9c in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000080 0xb69f2b11 in QApplication::notify () from /usr/lib/libQtGui.so.4
0000081 0xb7de2e5d in KApplication::notify () from /usr/lib/libkdeui.so.5
0000082 0xb7437a3b in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000083 0xb69f1b7e in QApplicationPrivate::sendMouseEvent () from /usr/lib/libQtGui.so.4
0000084 0xb6a6197e in ?? () from /usr/lib/libQtGui.so.4
0000085 0xb6a60ca7 in QApplication::x11ProcessEvent () from /usr/lib/libQtGui.so.4
0000086 0xb6a8bc6a in ?? () from /usr/lib/libQtGui.so.4
0000087 0xb5fc1b88 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
0000088 0xb5fc50eb in ?? () from /usr/lib/libglib-2.0.so.0
0000089 0xb5fc5268 in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
0000090 0xb7463438 in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
0000091 0xb6a8b365 in ?? () from /usr/lib/libQtGui.so.4
0000092 0xb743606a in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
0000093 0xb74364aa in QEventLoop::exec () from /usr/lib/libQtCore.so.4
0000094 0xb7438959 in QCoreApplication::exec () from /usr/lib/libQtCore.so.4
0000095 0xb69e9d17 in QApplication::exec () from /usr/lib/libQtGui.so.4
0000096 0x0807d637 in main (argc=136527116, argv=0x9f71520) at /home/gsking/programs/src/svn/kdenlive/kdenlive/src/main.cpp:88

TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0002986)
gsking1 (reporter)
2009-05-30 04:39

I originally thought it was isolated, but just happened again. Set up render script, closed and saved, clicked on next project to open, then crash.

Application: Kdenlive (kdenlive), signal SIGABRT
[Current thread is 0 (LWP 20459)]

Thread 3 (Thread 0xaaf38b90 (LWP 20506)):
[KCrash Handler]
0000006 0xb7fd1424 in __kernel_vsyscall ()
0000007 0xb65c06d0 in raise () from /lib/tls/i686/cmov/libc.so.6
0000008 0xb65c2098 in abort () from /lib/tls/i686/cmov/libc.so.6
0000009 0xb65fe24d in ?? () from /lib/tls/i686/cmov/libc.so.6
0000010 0xb6604604 in ?? () from /lib/tls/i686/cmov/libc.so.6
0000011 0xb66065b6 in free () from /lib/tls/i686/cmov/libc.so.6
0000012 0xb638b6ce in ?? () from /usr/lib/libX11.so.6
0000013 0xb638bccd in _XReply () from /usr/lib/libX11.so.6
0000014 0xb637f507 in XSync () from /usr/lib/libX11.so.6
0000015 0xb448f6c5 in ?? () from /usr/lib/libSDL-1.2.so.0
0000016 0xb44973d6 in ?? () from /usr/lib/libSDL-1.2.so.0
0000017 0xb447f006 in SDL_SetCursor () from /usr/lib/libSDL-1.2.so.0
0000018 0xb4484ec7 in SDL_SetVideoMode () from /usr/lib/libSDL-1.2.so.0
0000019 0xb592f120 in consumer_thread (arg=0xad503cc0) at consumer_sdl_still.c:435
0000020 0xb657d4ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
0000021 0xb667949e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 2 (Thread 0xaa737b90 (LWP 20507)):
#0 0xb7fd1424 in __kernel_vsyscall ()
#1 0xb65810e5 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
0000002 0xb66882ed in pthread_cond_wait () from /lib/tls/i686/cmov/libc.so.6
0000003 0xb592e4fc in consumer_thread (arg=0xad50f308) at consumer_sdl_preview.c:381
0000004 0xb657d4ff in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
0000005 0xb667949e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 1 (Thread 0xb5bf0920 (LWP 20459)):
#0 0xb7fd1424 in __kernel_vsyscall ()
#1 0xb66717b1 in select () from /lib/tls/i686/cmov/libc.so.6
0000002 0xb5de3ca7 in ?? () from /usr/lib/libxcb.so.1
0000003 0xb5de5a12 in xcb_wait_for_reply () from /usr/lib/libxcb.so.1
0000004 0xb638bcae in _XReply () from /usr/lib/libX11.so.6
0000005 0xb637f507 in XSync () from /usr/lib/libX11.so.6
0000006 0xb448f6c5 in ?? () from /usr/lib/libSDL-1.2.so.0
0000007 0xb4497ffb in ?? () from /usr/lib/libSDL-1.2.so.0
0000008 0xb4483d60 in SDL_VideoQuit () from /usr/lib/libSDL-1.2.so.0
0000009 0xb4458485 in SDL_QuitSubSystem () from /usr/lib/libSDL-1.2.so.0
0000010 0xb445850e in SDL_Quit () from /usr/lib/libSDL-1.2.so.0
0000011 0xb592db95 in consumer_stop (parent=0x93259f8) at consumer_sdl_preview.c:247
0000012 0xb7fc48d8 in mlt_consumer_stop (this=0x93259f8) at mlt_consumer.c:941
0000013 0xb7f98dec in Mlt::Consumer::stop () from /usr/local/lib/libmlt++.so.2
0000014 0x080bb3b1 in Render::setProducer (this=0x920e5e8, producer=0x0, position=-1) at /home/gsking/programs/src/svn/kdenlive/kdenlive/src/renderer.cpp:763
0000015 0x080ab9c7 in Monitor::slotSetXml (this=0x9201908, clip=0x0, position=-1) at /home/gsking/programs/src/svn/kdenlive/kdenlive/src/monitor.cpp:688
0000016 0x080adbca in Monitor::qt_metacall (this=0x9201908, _c=QMetaObject::InvokeMetaMethod, _id=18, _a=0xbfeecca0)
    at /home/gsking/programs/src/svn/kdenlive/kdenlive/build/src/cmake_bindir/monitor.moc:246
0000017 0xb73e2ca8 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000018 0xb73e3932 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000019 0x0809e26c in ProjectList::clipSelected (this=0x8998a00, _t1=0x0) at /home/gsking/programs/src/svn/kdenlive/kdenlive/build/src/cmake_bindir/projectlist.moc:197
0000020 0x080a1cbd in ProjectList::setDocument (this=0x8998a00, doc=0x9460ca0) at /home/gsking/programs/src/svn/kdenlive/kdenlive/src/projectlist.cpp:727
0000021 0x0808216f in MainWindow::connectDocument (this=0x88c2f88, trackView=0x935fe40, doc=0x9460ca0) at /home/gsking/programs/src/svn/kdenlive/kdenlive/src/mainwindow.cpp:1814
0000022 0x08086cbb in MainWindow::activateDocument (this=0x88c2f88) at /home/gsking/programs/src/svn/kdenlive/kdenlive/src/mainwindow.cpp:1243
0000023 0x08091018 in MainWindow::qt_metacall (this=0x88c2f88, _c=QMetaObject::InvokeMetaMethod, _id=8, _a=0xbfeecf7c)
    at /home/gsking/programs/src/svn/kdenlive/kdenlive/build/src/cmake_bindir/mainwindow.moc:264
0000024 0xb73e2ca8 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000025 0xb73e3932 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000026 0xb6e2f403 in QTabWidget::currentChanged () from /usr/lib/libQtGui.so.4
0000027 0xb6e31554 in ?? () from /usr/lib/libQtGui.so.4
0000028 0xb6e31707 in QTabWidget::qt_metacall () from /usr/lib/libQtGui.so.4
0000029 0xb7e835fa in KTabWidget::qt_metacall () from /usr/lib/libkdeui.so.5
0000030 0xb73e2ca8 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000031 0xb73e3932 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000032 0xb6e22c53 in QTabBar::currentChanged () from /usr/lib/libQtGui.so.4
0000033 0xb6e29e25 in QTabBar::setCurrentIndex () from /usr/lib/libQtGui.so.4
0000034 0xb6e2cc02 in QTabBar::insertTab () from /usr/lib/libQtGui.so.4
0000035 0xb6e311b7 in QTabWidget::insertTab () from /usr/lib/libQtGui.so.4
0000036 0xb6e312ea in QTabWidget::addTab () from /usr/lib/libQtGui.so.4
0000037 0x08086405 in MainWindow::doOpenFile (this=0x88c2f88, url=@0x91fdfe4, stale=0x93883d8) at /home/gsking/programs/src/svn/kdenlive/kdenlive/src/mainwindow.cpp:1413
0000038 0x0808767e in MainWindow::openFile (this=0x88c2f88, url=@0x91fdfe4) at /home/gsking/programs/src/svn/kdenlive/kdenlive/src/mainwindow.cpp:1396
0000039 0x08090f32 in MainWindow::qt_metacall (this=0x88c2f88, _c=QMetaObject::InvokeMetaMethod, _id=1, _a=0xbfeed60c)
    at /home/gsking/programs/src/svn/kdenlive/kdenlive/build/src/cmake_bindir/mainwindow.moc:257
0000040 0xb73e2ca8 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000041 0xb73e3932 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000042 0xb7c9c253 in KRecentFilesAction::urlSelected () from /usr/lib/libkdeui.so.5
0000043 0xb7c9c61d in ?? () from /usr/lib/libkdeui.so.5
0000044 0xb7c9c793 in KRecentFilesAction::qt_metacall () from /usr/lib/libkdeui.so.5
0000045 0xb73e2ca8 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000046 0xb73e3932 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000047 0xb7c9ffc3 in KSelectAction::triggered () from /usr/lib/libkdeui.so.5
0000048 0xb7ca19e0 in KSelectAction::actionTriggered () from /usr/lib/libkdeui.so.5
0000049 0xb7ca2cb4 in KSelectAction::qt_metacall () from /usr/lib/libkdeui.so.5
0000050 0xb7c9c6da in KRecentFilesAction::qt_metacall () from /usr/lib/libkdeui.so.5
0000051 0xb73e2ca8 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000052 0xb73e3932 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000053 0xb697d5d3 in QActionGroup::triggered () from /usr/lib/libQtGui.so.4
0000054 0xb697de58 in ?? () from /usr/lib/libQtGui.so.4
0000055 0xb697e06e in QActionGroup::qt_metacall () from /usr/lib/libQtGui.so.4
0000056 0xb73e2ca8 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000057 0xb73e30e0 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
#58 0xb6978891 in QAction::triggered () from /usr/lib/libQtGui.so.4
0000059 0xb6979e0f in QAction::activate () from /usr/lib/libQtGui.so.4
0000060 0xb6df401c in ?? () from /usr/lib/libQtGui.so.4
0000061 0xb6dfa76b in ?? () from /usr/lib/libQtGui.so.4
0000062 0xb6dfb242 in QMenu::mouseReleaseEvent () from /usr/lib/libQtGui.so.4
0000063 0xb7e5ef25 in KMenu::mouseReleaseEvent () from /usr/lib/libkdeui.so.5
0000064 0xb69d5b43 in QWidget::event () from /usr/lib/libQtGui.so.4
0000065 0xb6dfd629 in QMenu::event () from /usr/lib/libQtGui.so.4
0000066 0xb697ee9c in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000067 0xb6987b11 in QApplication::notify () from /usr/lib/libQtGui.so.4
0000068 0xb7d77e5d in KApplication::notify () from /usr/lib/libkdeui.so.5
0000069 0xb73cca3b in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000070 0xb6986b7e in QApplicationPrivate::sendMouseEvent () from /usr/lib/libQtGui.so.4
0000071 0xb69f6c06 in ?? () from /usr/lib/libQtGui.so.4
0000072 0xb69f5ca7 in QApplication::x11ProcessEvent () from /usr/lib/libQtGui.so.4
0000073 0xb6a20c6a in ?? () from /usr/lib/libQtGui.so.4
0000074 0xb5f56b88 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
0000075 0xb5f5a0eb in ?? () from /usr/lib/libglib-2.0.so.0
0000076 0xb5f5a268 in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
0000077 0xb73f8438 in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
0000078 0xb6a20365 in ?? () from /usr/lib/libQtGui.so.4
0000079 0xb73cb06a in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
0000080 0xb73cb4aa in QEventLoop::exec () from /usr/lib/libQtCore.so.4
0000081 0xb73cd959 in QCoreApplication::exec () from /usr/lib/libQtCore.so.4
0000082 0xb697ed17 in QApplication::exec () from /usr/lib/libQtGui.so.4
0000083 0x0807d637 in main (argc=136527116, argv=0x88c3130) at /home/gsking/programs/src/svn/kdenlive/kdenlive/src/main.cpp:88
(0003006)
administrator (administrator)
2009-05-30 20:45

The backtrace is not really useful, however I also encountered the same kind of crash. I just committed some stuff that might fix the issue, please try updating and let me know.

regards
(0003013)
gsking1 (reporter)
2009-05-31 04:52

I cannot open a project using the open button now. I can only open things with the recent button. Looks like a new problem.
(0003016)
gsking1 (reporter)
2009-05-31 15:22

Please ignore my last comment. A reboot fixed that one.

Concerning this bug, I just opened and closed several projects about 20 times. I got one crash during this period. I was going pretty fast so I'm not sure if the one crash was the same or not -I also got no backtrace at all.
I think it's better, but I'll have to pay attention to it. Thanks.
(0003252)
gsking1 (reporter)
2009-06-17 18:45

This seems fixed for me now. Should be marked as resolved. Thanks, Geoff

- Issue History
Date Modified Username Field Change
2009-05-30 04:33 gsking1 New Issue
2009-05-30 04:33 gsking1 Build/Install Method => Manual build from SVN
2009-05-30 04:39 gsking1 Note Added: 0002986
2009-05-30 20:45 administrator Note Added: 0003006
2009-05-30 20:45 administrator Status new => acknowledged
2009-05-31 04:52 gsking1 Note Added: 0003013
2009-05-31 15:22 gsking1 Note Added: 0003016
2009-06-17 18:45 gsking1 Note Added: 0003252
2009-06-17 18:46 administrator Status acknowledged => resolved
2009-06-17 18:46 administrator Fixed in Version => Recent git
2009-06-17 18:46 administrator Resolution open => fixed
2009-06-17 18:46 administrator Assigned To => administrator
2009-06-19 02:29 xzhayon Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:55 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker